@charset "utf-8";

/*  メインビジュアル
============================================================================= */
.mv-area { background: url(/kokunai/area/osaka/_images/bg-mv-01.jpg) no-repeat center top; background-size: cover; }
/* .mv-area.mv-sum { background: url(/kokunai/area/osaka/_images/bg-mv-01_summer.jpg) no-repeat center top; background-size: cover; } */
/* .mv-area.mv-aut { background: url(/kokunai/area/osaka/_images/bg-mv-01_autumn.jpg) no-repeat center top; background-size: cover; } */
/* .mv-area.mv-win { background: url(/kokunai/area/osaka/_images/bg-mv-01_winter.jpg) no-repeat center top; background-size: cover; } */

/*  地図
============================================================================= */
.pref-map-subarea{ background-image: url(/kokunai/area/osaka/_images/map.png); }
.pref-map-subarea > li.pref-map-pref{ left: 66.3%; top: 24%; }
#pref-map-01{ left: 40.42%; top: 40.69%; }
#pref-map-02{ left: 34.64%; top: 55.40%; }
#pref-map-03{ left: 38.30%; top: 20.40%; }
#pref-map-04{ left: 57.9%; top: 37.40%; }
#pref-map-05{ left: 54.57%; top: 69.8%; }
#pref-map-06{ left: 40.91%; top: 71.9%; }